Package twisted :: Package runner :: Module inetdconf :: Class InvalidInetdConfError

[frames | no frames]

## Class InvalidInetdConfError

       Exception --+
                   |
    InvalidConfError --+
                       |
                      InvalidInetdConfError

Invalid inetd.conf file

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:44 2004 | http://epydoc.sf.net